import java.util.ArrayList;
import java.util.List;

public class GunDataInitializer {
    public static void main(String[] args) {
        List<GunAimAssistData> gunAimAssistList = new ArrayList<>();

        gunAimAssistList.add(new GunAimAssistData(
                "M416", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "AKM", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "SCAR-L", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "M16A4", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "GROZA", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "AUG", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "QBZ", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "M762", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "HK416", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "AN94", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "G36C", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "UMP45", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "Vector", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "Thompson (Tommy Gun)", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "MP5K", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "PP-19 Bizon (Bizon)", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "MP7", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "Kar98k", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "M24", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "AWM", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "Win94", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "Mosin-Nagant", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "SKS", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "SLR", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "Mini14", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "QBU", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "MK14", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "VSS", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "SVD", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "Mk20 SSR", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "S12K", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "S686", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "S1897", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "M1014", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "DP-12", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "M249", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "DP-28", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "RPK", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "MG3", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "P18C", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "P92", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "P1911", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "R1895", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "Desert Eagle (Deagle)", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        gunAimAssistList.add(new GunAimAssistData(
                "QSZ92", true, 1.0, 99.99, 1.0, 99.99,
                "Weak/Weak", "Strong/Extremely Strong"
        ));

        for (GunAimAssistData gunData : gunAimAssistList) {
            System.out.println(gunData);
        }
    }
}
